
## About Project

Contribution Platform for Anonymous Writers.

## Functionalities

   - Google And Facebook Login
   - Write Article in three categories stories , photo , video (AutoDetect)
   - BookMark Articles You Like
   - follow People
   - Add Interest (Tags - Entertainment , Sports)
   - Article Trending Featured (by Views)


